Loading...

Shared SAN Data Server - System Requirements for Fibre Channel

Supported Platforms

The Shared SAN Data Server is supported on any of the following:

Operating System

Versions

Processor

Red Hat Enterprise Linux

Red Hat Enterprise Linux 6.0

Red Hat Enterprise Linux 6.4

Red Hat Enterprise Linux 7.0

Red Hat Enterprise Linux 7.1

Red Hat Enterprise Linux 7.2

x64 or compatible processors

CentOS

CentOS 6.0

CentOS 6.4

CentOS 7.0

CentOS 7.1

CentOS 7.2

x64 or compatible processors

Supported Hardware

Host Bus Adapter (HBA)

The following versions are supported for Shared SAN Servers.

If there is a requirement to install other HBA(s) in initiator mode for Disk/Tape access, all of those HBAs must be of the same version.

  • QLogic 21XX Series
  • QLogic 22XX Series
  • QLogic 2300
  • QLogic 2322
  • QLogic 24XX Series
  • QLogic 25XX Series

Last modified: 1/8/2018 4:31:13 PM